> For the complete documentation index, see [llms.txt](https://docs.mindee.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.mindee.com/v1/get-started/readme.md).

# Mindee V1 Overview

{% hint style="danger" %}
**It is no longer possible to create V1 accounts,** [**sign up for V2**](https://app.mindee.com/signup?utm_source=docs) **instead.**

Existing **paying** V1 users will keep **all access** to their accounts, organizations, and APIs.
{% endhint %}

## What Is Mindee V1?

Mindee is a **powerful OCR software and an API-first platform** that helps developers automate applications' workflows by standardizing the document processing layer through data recognition for key information using computer vision and machine learning.

Our mission is to provide real-time, human-level accuracy in data extraction from paper and digital documents for our customers.

Mindee V1 is actively maintained with bug fixes and minor improvements, however no new functionalities are planned.

There is **no** deprecation or shut-off date, existing V1 users can continue to use the service without interruption.

## Mindee V1 Products In a Nutshell

### Off-the-Shelf APIs

Ready-to-use, precise and efficient data handling. Our APIs offer seamless integration and high accuracy to streamline your workflows.

**Equivalent in Mindee V2:** create a model from a template.\
Unlike with V1, you can change the fields of the resulting model to better fit your needs.

### DocTI

docTI is an LLM-based solution that enables you to create within a few minutes an API to extract the precise data and fields you need from any form of document.

**Equivalent in Mindee V2:** create a model from scratch using our AI Assistant, or by simply uploading a sample file.\
Overall accuracy is improved compared to V1, with v2 models being more advanced. In addition, better tooling is provided, allowing finer tuning of parameters.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.mindee.com/v1/get-started/readme.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
